.headeritems tr th{
    font-size: 14px;
}
.SectionMajor table tbody tr .Counter{
    min-width: 50px;
}
.SectionMajor table tbody tr .leavingTime{
    min-width: 70px;
}
.SectionMajor table tbody tr .entringTime{
    min-width: 70px;
}
.staticAlert{
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-radius: 0.25rem;
}
@media (max-width: 575.98px) {

}
@media (min-width: 576px) and (max-width: 767.98px) {

}

@media (min-width: 768px) and (max-width: 991.98px) {
}

@media (min-width: 992px) and (max-width: 1199.98px) {

}

@media (min-width: 1200px) {

}
